### Constructor

# Handy SearchBar new

since: 1.0

#### Declaration [src]

    GtkWidget*
    hdy_search_bar_new (
      void
    )

#### Description [src]

Creates a new `HdySearchBar.

You will need to tell it about which widget is going to be your text entry using `hdy_search_bar_connect_entry()`.

Available since: 1.0

#### Return value

Type: `GtkWidget`

The newly created `HdySearchBar`.

The data is owned by the called function.